BODY {color: black; background-color: #FFFFF0}

BODY, H1, H2, H3, H4, H5, H6, TD, 
TH, P, UL, DL, DT, LI {font-family:  Helvetica, sans-serif}

H1 {color: #00008B; background: #FFFFF0}
H2 {color: #00008B; background: #FFFFF0}
H3 {color: green; background: #FFFFF0}
H4 {color: #8B0000; background: #FFFFF0}


A:link    {text-decoration: none; color: blue; } 
A:visited {text-decoration: none; color: blue; } 

